Subject: Fixes for the FADS boards

From: "Bruno R. Barreyra" <[email-masked]>
Date: Thu, 08 Feb 2001 14:38:46 -0800

I've finally managed to get kernels working on my FADS board.

I've noticed the support has been removed from the latest linuxppc_2_4
branch, and I've put it back there again. Is there a person to whom I
should send a patch so this can get re-included on the tree?

--
[]'s Bruno Renato Barreyra
[email-masked]
[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/